@media (max-width:480px){#sidebar{display:none;}
.dj-megamenu-default{display:none;}
form#newsletter_form .rsform-block{display:inherit;}
div.espi-fb-fullwidth{background:#20325a !important;padding:60px 0 60px 0}
div.espi-quote p.quote{font-size:16px;font-weight:bold;text-align:left;margin-bottom:0px;padding-top:25px;}
.bottom1, .bottom2, .bottom3{margin-bottom:35px}
.newsletter{padding:60px 0 60px 0}
form#newsletter_form input#name, form#newsletter_form input#organization, form#newsletter_form input#email{width:100%;margin-top:20px}
.rsform-submit-button{width:100%;margin-top:20px}
.latestitems{margin-left:0px}
div.camera_caption_desc{font-size:20px;line-height:140%}
div.camera_caption_title{font-size:16px;}
div.espinews-intro{min-height:50px}
.btn-link span{white-space:normal}
.itemid-257 .item-page img, .itemid-146 .item-page img{width:100%}
#founding-members .row .col{margin-top:20px !important}
.itemid-145 .align-items-center{margin:0px;}
.eb-even-title-container{line-height:110%}
.eb-register-buttons-bottom ul li{margin-bottom:15px !important}
ul.breadcrumb li{margin-bottom:2px}
#mid{margin-top:10px}
.books-slider .slick-prev{left:5px;z-index:9999}
.books-slider .slick-next{right:7px;}
.item-page h2{padding-top:10px;}
.item-page h1{margin-top:20px;}
}
@media (min-width:481px) and (max-width:767px){#sidebar{display:none;}
form#newsletter_form .rsform-block{display:inherit;}
.featured-books .col-md-3:nth-child(1) img{max-height:230px;}
div.espi-fb-fullwidth{background:#20325a !important;padding:60px 0 60px 0}
div.espi-quote p.quote{font-size:16px;font-weight:bold;text-align:left;margin-bottom:0px;padding-top:25px;}
.bottom1, .bottom2, .bottom3{margin-bottom:35px}
.newsletter{padding:60px 0 60px 0}
form#newsletter_form input#name, form#newsletter_form input#organization, form#newsletter_form input#email{width:100%;margin-top:20px}
.rsform-submit-button{width:100%;margin-top:20px}
.latestitems{margin-left:0px}
div.camera_caption_desc{font-size:24px;line-height:140%}
div.espinews-intro{min-height:50px}
.btn-link span{white-space:normal}
.itemid-257 .item-page img, .itemid-146 .item-page img{width:100%}
#founding-members .row .col{margin-top:20px !important}
.itemid-145 .align-items-center{margin:0px;}
.eb-even-title-container{line-height:110%}
.eb-register-buttons-bottom ul li{margin-bottom:15px !important}
.books-slider .slick-prev{left:5px;z-index:9999}
.books-slider .slick-next{right:7px;}
.item-page h2{padding-top:10px;}
.item-page h1{margin-top:20px;}
ul.breadcrumb li{margin-bottom:2px}
#mid{margin-top:10px}
}
@media (max-width:768px){.dj-megamenu-default{display:none;}
#navigation-top{display:none;}
#navigation-main .col-md-3{max-width:25% !important;}
#navigation-main .col-md-9{max-width:75% !important;}
#sidebar{display:none;}
.fixedNav{display:none;}
#navigation-main{height:59px !important; box-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
    border-bottom: 0px solid #ebebeb !important;}/*Christian 28.05.2019 height:60px*/
#mainnav-logo img{height:40px;max-width:inherit;}
a.gs-toggle-button{line-height:40px;padding:0px 7px;}
div.homeslider{width:100%;margin-left:-50%;left:50%;box-shadow:0px 10px 20px rgba(0,0,0,0.1)}
#left{display:none;}
#mid.col-md-9{width:100% !important;padding-left:15px !important;margin-top:0px !important;max-width:100% !important;}
}
@media (min-width:769px){#navigation-main .itemid319, #navigation-main .itemid320, #navigation-main .itemid321{display:none;}
}
@media (min-width:768px) and (max-width:991px){#mainnav-logo img{height:40px;}
#navigation-main{height:60px;}
.dj-megamenu-default li a.dj-up_a{font-size:13px !important;padding:0px 7px !important;height:40px !important;}
.dj-megamenu-default li a.dj-up_a span{height:40px !important;line-height:40px !important;}
.dj-megamenu-default li:hover a.dj-up_a, .dj-megamenu-default li.hover a.dj-up_a, .dj-megamenu-default li.active a.dj-up_a{font-size:13px !important;}
.dj-megamenu-default li:hover div.dj-subwrap, .dj-megamenu-default li.hover div.dj-subwrap{top:32px !important;}
.dj-megamenu-default li ul.dj-submenu > li > a{font-size:13px !important;}
#top-nav ul.nav a{font-size:12px;}
div.homeslider{width:100%;margin-left:-50%;left:50%;box-shadow:0px 10px 20px rgba(0,0,0,0.1)}
a.gs-toggle-button{line-height:40px;padding:0px 7px;}
#sidebar{display:none;}
#left{display:none;}
#mid.col-md-9{width:100% !important;padding-left:15px !important;margin-top:0px !important;max-width:100% !important;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
form#newsletter_form .rsform-block{display:inherit;}
.newsletter{padding:60px 0 60px 0}
form#newsletter_form input#name, form#newsletter_form input#organization, form#newsletter_form input#email{width:100%;margin-top:20px}
.rsform-submit-button{width:100%;margin-top:20px}
.featured-books .col-md-3:nth-child(1) img{max-height:230px;}
.latestitems{margin-left:0px;padding:25px 10px 10px 10px;}
div.latestevents ul.eventsmall .col-md-9{padding-left:10px;}
}
@media (min-width:992px) and (max-width:1023px){#mainnav-logo img{height:40px;}
#navigation-main{height:60px;}
#mainnav-logo img{height:40px;}
.dj-megamenu-default li a.dj-up_a{font-size:15px !important;padding:0px 10px !important;height:40px !important;}
.dj-megamenu-default li a.dj-up_a span{height:40px !important;line-height:40px !important;}
.dj-megamenu-default li:hover a.dj-up_a, .dj-megamenu-default li.hover a.dj-up_a, .dj-megamenu-default li.active a.dj-up_a{font-size:15px !important;}
.dj-megamenu-default li:hover div.dj-subwrap, .dj-megamenu-default li.hover div.dj-subwrap{top:32px !important;}
a.gs-toggle-button{line-height:40px;padding:0px 10px;}
#top-nav ul.nav a{font-size:12px;}
div.homeslider{width:100%;margin-left:-50%;left:50%;box-shadow:0px 10px 20px rgba(0,0,0,0.1)}
div.newsletter .col-md-9{max-width:100%;}
.featured-books .col-md-3:nth-child(1) img{max-height:230px;}
}
@media (min-width:1024px) and (max-width:1199px){.dj-megamenu-default li a.dj-up_a{padding:0px 13px !important;}
a.gs-toggle-button{padding:0px 13px;}
div.homeslider{width:100%;margin-left:-50%;left:50%;box-shadow:0px 10px 20px rgba(0,0,0,0.1)}
div.newsletter .col-md-9{max-width:100%;}
}